<!DOCTYPE  html">
<html lang="en">
<head>
  <title>Forms</title>
  <link rel="stylesheet" href="style/style.css">
  <meta charset="utf-8">
</head>
<body>
	<form action="http://www.bcit.ca/MyProcess.php" method="get" 
		id="frmEmployee" name="frmEmployee">
		<input type="hidden" value="Some hidden value" name="hd" />
		<fieldset>
		<legend>Name</legend>
		<label>First Name:</label> <input type="text" size="20" id="tbFirstName" 
			name="tbFirstName" maxlength="20" 
			placeholder="Enter your first name." required="required" /><br />
		Last Name: <input type="text" size="20" id="tbLastName" 
			name="tbLastName" maxlength="20"/><br />
		</fieldset>
		College: <input type="text" size="20" id="tbCollege" 
			name="tbCollege" maxlength="20" value="BCIT"/><br />
		Password: <input type="password" size="20" id="tbPassword" 
			name="tbPassword" maxlength="20" /><br />
		Program: <select id="selProgram" name="selProgram" size="1">
					<option value="CST">Computer Systems Tech</option>
					<option value="CIT">Computer Info Tech</option>
					<option value="BTECH">Bachelor of Tech</option>
				 </select><br />
		Preferred Colors:<br />
		Blue: <input type="checkbox" id="cbBlue" name="cbBlue" /><br />
		Green: <input type="checkbox" id="cbGreen" name="cbGreen" /><br />
		Red: <input type="checkbox" id="cbRed" name="cbreD" /><br />
		Comments:<br />
		Gender:<br />
		Male: <input type="radio" value="M" id="rdoGender" name="rdoGender" /><br />
		Female: <input type="radio" value="F" id="rdoGender" name="rdoGender" /><br />
		Comments:<br />
		<textarea id="taComments" name="taComments"></textarea><br />
		<input type="submit" value="Save" />
		<input type="button" value="Delete" />
		<input type="reset" value="Reset" />
	</form>
</body>
</html>
